/*Font definitions*/

@font-face
{
font-family: "apexnew-italic";
src: url("../fonts/ApexNewMediumItalic.woff");
font-style: bold;
font-weight:bold;
}

@font-face
{
font-family: "apexnew";
src: url("../fonts/ApexNew-Bold.woff");
font-style: bold;
font-weight:bold;
}

@font-face
{
font-family: "minionpro";
src: url("../fonts/MinionPro-Bold.woff");
font-style: bold;
font-weight:bold;
}

@font-face
{
font-family: "idealist";
src: url("../fonts/Idealist Sans Light.woff");
font-style: normal;
font-weight:lighter;
}

@font-face
{
font-family: "marta";
src: url("../fonts/Marta_Italic.woff");
font-style: italic;
font-weight:normal;
}

@font-face
{
font-family: "signika-light";
src: url("../fonts/Signika-Light.woff");
font-style: normal;
font-weight:lighter;
}

@font-face
{
font-family: "signika";
src: url("../fonts/Signika-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face
{
font-family: "sunday";
src: url("../fonts/Calligraffitti-Regular.woff");
font-style: normal;
font-weight:normal;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*
 * 
 * 
 * Main structure
 * 
 * 
 */

* {
    vertical-align: top;
    font-family: "signika-light";
}

body {
    font-family: "signika-light";
    font-size: 12pt;
    width: auto;
    margin: 0;
    padding: 0;
    color: #5b5b69;
    background-color: #ffffff;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

/*
 * 
 * 
 * Content styles
 * 
 * 
 */

/*Basics*/
p {
    font-size: 12pt;
    line-height: 1.7;
    margin: 10;
    color: #5b5b69;
}

a {
    font-size: 12pt;
    color: #7a0026;
    text-decoration: none;
}

p,a,li,td {
    line-height: 1.2;
    margin: 0;
}

h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {
    font-family: "apexnew";
    font-style: bold;
    margin: 20;
     color: #bfbfbf !important;  
    /* color: #00bab3 !important */; 
    text-decoration: none;
}
h1 {  
    margin-top: 16px;
    margin-bottom: 0px;
    color: #FFFFFF !important; 
}

h1, h1 a, 
.moduletable.welcome_home > h3, 
.moduletable.welcome_home > h3 a,
.moduletable.events > h3,
.moduletable.events > h3 a {
    font-size: 36pt;
    font-weight: bold; 
    line-height: normal;
    font-family: "apexnew";
    color: #011689 !important; 
    /*color: #00bab3 !important */; 
}


h2 { 
    font-family: "minionpro";
    margin-top: 20px;
    margin: 5px;
      color: #011689 !important; 
}

h2, h2 a {
    margin-top: 20px;
    font-size: 30pt ;
    font-weight: normal;
}

h1, h1 a, h2, h2 a {
    color: #FFFFFF;
   margin-bottom: 10px;
}

h3 {  
    margin-top: 10px;
    margin-bottom: 5px;
    color: #011689 ;
}

h3, h3 a {
    margin-top: 15px;
    font-size: 18pt;
    font-weight: normal;
    color: #011689 ;
}

h4 {
    margin-top: 10px;  
    margin-bottom: 5px;
}

h4, h4 a {
    font-size: 20px;
    font-weight: normal; 
}
h5 { 
    margin-top: 5px;
    margin-bottom: 5px;
}

h5, h5 a {
    font-size: 16px;
    font-weight: normal; 
}


/*
 *
 * 
 * Xtras
 * 
 * 
 */

.responsive-element {
      max-width: 100%;
      width: auto;
      height: auto;
}

.twocollayout {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

.twocol {
    width: 50%;
    float: left;
}



.thumbtable {
    list-style-type: none;
    /*margin-bottom: 5px;*/
}



.plainlist {
    list-style-type: none;
}



.scribble {
    font-family: "sunday";
    color: #FFFFFF;
    font-size: 30pt;
}

div.list-home-two-columns {
    position: relative;
    width: 100%;
    margin: 0 auto;
    list-style-type: none;
    padding: 0;
    max-width: 1100px;
}

/*ul.list-home-two-columns li {
    
    width: 40%;
}*/

div.list-home-two-columns div:first-child {
     float: left;
     text-align: right;
     padding-right: 4%;
}

div.list-home-two-columns div:last-child {
      float: right;
     text-align: left;
     padding-left: 4%;
}

a.link-white-button {
    display: block;
    padding: 10px;
    border: 1px solid #011689;
      background-color: #FFFFFF;
   /* border: 1px solid #000 */;
    text-decoration: none;
      color: #011689;
    font-size: 28px;
    text-align: centre;
}


/*
 *
 * 
 * Bootstrap
 * 
 * 
 */

.row {
	margin-left: -20px;
	*zoom: 1;
}
.row:before,
.row:after {
	display: table;
	content: "";
	line-height: 0;
}
.row:after {
	clear: both;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	/*margin-left: 20px;*/
}

.span12 {
	width: 940px;
}
.span11 {
	width: 860px;
}
.span10 {
	width: 780px;
}
.span9 {
	width: 700px;
}
.span8 {
	width: 620px;
}
.span7 {
	width: 540px;
}
.span6 {
	width: 460px;
}
.span5 {
	width: 380px;
}
.span4 {
	width: 300px;
}
.span3 {
	width: 220px;
}
.span2 {
	width: 140px;
}
.span1 {
	width: 60px;
}

.row-fluid {
	width: 100%;
	*zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.127659574%;
	*margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-left: 2.127659574%;
}
.row-fluid .span12 {
	width: 99.99999999%;
	*width: 99.946808500638%;
}
.row-fluid .span11 {
	width: 91.489361693%;
	*width: 91.436170203638%;
}
.row-fluid .span10 {
	width: 82.978723396%;
	*width: 82.925531906638%;
}
.row-fluid .span9 {
	width: 74.468085099%;
	*width: 74.414893609638%;
}
.row-fluid .span8 {
	width: 65.957446802%;
	*width: 65.904255312638%;
}
.row-fluid .span7 {
	width: 57.446808505%;
	*width: 57.393617015638%;
}
.row-fluid .span6 {
	width: 48.936170208%;
	*width: 48.882978718638%;
}
.row-fluid .span5 {
	width: 40.425531911%;
	*width: 40.372340421638%;
}
.row-fluid .span4 {
	width: 31.914893614%;
	*width: 31.861702124638%;
}
.row-fluid .span3 {
	width: 23.404255317%;
	*width: 23.351063827638%;
}
.row-fluid .span2 {
	width: 14.89361702%;
	*width: 14.840425530638%;
}
.row-fluid .span1 {
	width: 6.382978723%;
	*width: 6.3297872336383%;
}
.row-fluid .offset12 {
	margin-left: 104.255319138%;
	*margin-left: 104.14893615928%;
}
.row-fluid .offset12:first-child {
	margin-left: 102.127659564%;
	*margin-left: 102.02127658528%;
}
.row-fluid .offset11 {
	margin-left: 95.744680841%;
	*margin-left: 95.638297862277%;
}
.row-fluid .offset11:first-child {
	margin-left: 93.617021267%;
	*margin-left: 93.510638288277%;
}
.row-fluid .offset10 {
	margin-left: 87.234042544%;
	*margin-left: 87.127659565277%;
}
.row-fluid .offset10:first-child {
	margin-left: 85.10638297%;
	*margin-left: 84.999999991277%;
}
.row-fluid .offset9 {
	margin-left: 78.723404247%;
	*margin-left: 78.617021268277%;
}
.row-fluid .offset9:first-child {
	margin-left: 76.595744673%;
	*margin-left: 76.489361694277%;
}
.row-fluid .offset8 {
	margin-left: 70.21276595%;
	*margin-left: 70.106382971277%;
}
.row-fluid .offset8:first-child {
	margin-left: 68.085106376%;
	*margin-left: 67.978723397277%;
}
.row-fluid .offset7 {
	margin-left: 61.702127653%;
	*margin-left: 61.595744674277%;
}
.row-fluid .offset7:first-child {
	margin-left: 59.574468079%;
	*margin-left: 59.468085100277%;
}
.row-fluid .offset6 {
	margin-left: 53.191489356%;
	*margin-left: 53.085106377277%;
}
.row-fluid .offset6:first-child {
	margin-left: 51.063829782%;
	*margin-left: 50.957446803277%;
}
.row-fluid .offset5 {
	margin-left: 44.680851059%;
	*margin-left: 44.574468080277%;
}
.row-fluid .offset5:first-child {
	margin-left: 42.553191485%;
	*margin-left: 42.446808506277%;
}
.row-fluid .offset4 {
	margin-left: 36.170212762%;
	*margin-left: 36.063829783277%;
}
.row-fluid .offset4:first-child {
	margin-left: 34.042553188%;
	*margin-left: 33.936170209277%;
}
.row-fluid .offset3 {
	margin-left: 27.659574465%;
	*margin-left: 27.553191486277%;
}
.row-fluid .offset3:first-child {
	margin-left: 25.531914891%;
	*margin-left: 25.425531912277%;
}
.row-fluid .offset2 {
	margin-left: 19.148936168%;
	*margin-left: 19.042553189277%;
}
.row-fluid .offset2:first-child {
	margin-left: 17.021276594%;
	*margin-left: 16.914893615277%;
}
.row-fluid .offset1 {
	margin-left: 10.638297871%;
	*margin-left: 10.531914892277%;
}
.row-fluid .offset1:first-child {
	margin-left: 8.510638297%;
	*margin-left: 8.4042553182766%;
}
[class*="span"].hide,
.row-fluid [class*="span"].hide {
	display: none;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
	float: right;
}

.mceContentBody {
    background-color: #F2F2F2;
}
